<h1>Lista de usuarios</h1>
<!--<app-table>fdfdsf</app-table>-->

<table>
  <tr *ngFor="let item of usersData">
    <td>{{item.id}}</td>
    <td>{{item.firstName}}</td>
    <td>{{item.lastName}}</td>
    <td>{{item.dateOfBirth | isMyBirthday}}</td>
  </tr>
</table>
